@charset"UTF-8";
@import url('https://use.fontawesome.com/releases/v5.0.6/css/all.css ');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700&display=swap');

.seok_pc_img {display: block;}
.seok_mobile_img {display: none;}

@media screen and  (max-width:620px)  {
.seok_pc_img {display: none;}
.seok_mobile_img {display: block;}

}
*{
	margin:0;
	padding:0;
    box-sizing: border-box;
	font-family: 'Noto Sans KR', sans-serif;
}

/* 헤더 */
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #252525;
	color: #fafafa;
	height: 115px;
	border-bottom: 1px solid #444;
	z-index: 99;
	letter-spacing: -1px;
	padding-top: 20px;
}

.header .header_inner {
	width: 1000px;
	margin: auto;
	/* height: 85px; */
	/* padding-top: 20px; */
}

.header::after {
	content: "";
	clear: both;
	display: block;
}
/* .header > div {float:left;} */
.header .kakao {
	display: none;
}
/* 모바일아이콘 */
.m_nav_icon {
	display:none;
	float:left;
	
}

.m_nav_icon .line {
	width: 25px;
	height: 3px;
	background-color: #ecf0f1;
	display: block;
	margin: 6px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* 로고 */
.header .logo_section {
	float: left;
	position: relative;
	z-index: 99;
	margin-top: 10px;
}

.header .logo_section a {
	display:block;
}

/* 네비 */
.header .sub_nav {
	width: 100%;
	position: absolute;
	left: 0;
}
.header .sub_nav_inner {
	width: 1000px;
	margin: 0 auto;
}
.header .nav {
	float: right;
	text-align:right;
}
.header .nav .menu {
	margin-top: 10px;
	width: 680px;
}
.header .nav .menu:after {
	content: "";
	clear: both;
	display: block;
}
.header .nav .menu > li {
	display:inline-block;
	margin-left: 15px;
	height: 60px;
}



.header .nav .menu > li i {
	display:none;
}


.header .nav .menu > li > a {
	color: #fafafa;
	transition: all 0.3s;
	padding-bottom: 5px;
	text-decoration: none;
	display: inline-block;
	position: relative;
}
.header .nav .menu > li > a::after {
	content: '';
	position: absolute;
	left: 0;
	display: inline-block;
	height: 1em;
	width: 100%;
	border-bottom: 3px solid #d9272b;
	margin-top: 10px;
	opacity: 0;
	-webkit-transition: opacity 0.35 s, 
	-webkit-transform 0.35s;
	transition: opacity 0.35 s, 
	transform 0.35s;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
.header .nav .menu > li > a:hover::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.header .nav .menu > li > a:hover {
	color: #fff;
	font-weight: 900;
}

.header .nav .menu > li.logoSection {
	display:none;
	padding: 15px 20px;
	border-bottom:1px solid #454545;
}

.header .nav .menu > li.logoSection > a {
	padding-bottom: 0;
}


.header .nav .menu > li.logoSection > a:hover::after {
	content:none;
}

.header .nav .menu > li.logoSection img {
	width: 90%;
	display:block;
	margin: auto;
}

.header .nav .menu > li .plus {
	position: absolute;
	right: 14px;
	top: 12px;
	width: 2px;
	height: 14px;
	background: #fff;
	transition: all 0.3s;
}
.header .nav .menu > li .minus {
	position: absolute;
	width: 14px;
	height: 2px;
	background: #fff;
	top: 18px;
	right: 8px;
	z-index: 10;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.header .nav .menu li.active .plus {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	background: red;
}
.header .nav .menu > li.active .minus {
	background: red;
}

/* 서브네비 */
.header .nav .menu li > .sub {
	display: none;
	color: #fff;
	background: #252525;
	position: absolute;
	width: 100%;
	left: 0;
	top: 90px;
	border-top: 1px solid #fff;
	z-index: 10;
	text-align:left;
}
.header .nav .menu li > .sub .sub_inner {
	width: 1000px;
	margin: auto;
	
}
.header .nav .menu li > .sub .submenu {
	display: inline-block; 
	padding: 10px 0;
	position:relative;
}
.header .nav .menu li > .sub .submenu.mm {
	left: 445px;
}

.header .nav .menu li > .sub .submenu.marketing {
	left: 570px;
}

.header .nav .menu li > .sub .submenu.ect {
	left: 780px;
}

.header .nav .menu li > .sub .sub_inner.data_kmong .submenu {
	padding-left: 343px;
}


.header .nav .menu li > .sub .sub_inner.cs  {
	text-align: right;
}

.header .nav .menu li > .sub .submenu.cs {
	text-align:left;
}

.header .nav .menu li > .sub .submenu:after {
	content: "";
	clear: both;
	display: block;
}
.header .nav .menu li > .sub .submenu li {
}
.header .nav .menu li > .sub .submenu li a {
	color: #f5f5f5;
	transition: all 0.3s;
	letter-spacing: -1px;
	border-bottom: 1px solid #444;
	padding: 10px 0;
	display: inline-block;
}
.header .nav .menu li > .sub .submenu li:last-child a {
	border-bottom: 0;
}
.header .nav .menu li > .sub .submenu li a:hover {
	color: #d9272b;
	margin: 0;
}
.header .new_goods {
	position: relative;
}
.header .new_goods span {
	position: absolute;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	font-size: 12px;
	background: #d9272b;
	color: #fff;
	text-align: center;
	display: inline-block;
	top: -10px;
	right: -10px;
	padding-right: 2px;
	font-weight: normal;
}

.header .member_section {
	margin-top: 7px;
}
.header .member_section:after {
	content: "";
	clear: both;
	display: block;
}
.header .member_section > div {
	float: right;
	margin-left: 5px;
	border: 1px solid #fff;
	font-size: 14px;
	padding: 3px 15px;
	cursor: pointer;
}
.header .member_section > div a {
	color: #fff;
}
.header .member_section > div:hover {
	background: #fff;
}
.header .member_section > div:hover a {
	color: #252525;
}
.header .member_section .welcome {
	color: #fff;
	float: right;
	margin-right: 10px;
	display: inline-block;
	margin-top: 3px;
	font-size: 14px;
}
.header .member_section .welcome b {
	font-family: NanumGothicBold;
}

.back {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.85);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 98;
	display: none;
}
.br1024 {
    display: none;
}
/* 카카오 */
/* icon popup */
.icon_popup {
    position: fixed;
    bottom: 100px;
    right: 20px;
    border-radius: 10px;
    box-shadow: 0 1px 20px #ccc;
    z-index: 999;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    background: #fff;
    letter-spacing: -1px;
}
.icon_popup a:hover {
    opacity: 0.7;
}
.ip_inner {
    position: relative;
    padding: 15px;
    display: table;
}
.ip_inner .table-cell {
    display: table-cell;
    vertical-align: middle;
}
.ip_inner:after {
    content: "";
    clear: both;
    display: block;
}
.icon_popup .close_btn {
    width: 20px;
    float: left;
    margin-right: 15px;
    cursor: pointer;
}
.icon_popup p {
    float: left;
    font-family: NanumGothicBold;
    color: #333;
}
.icon_popup .mm_icon {
    width: 40px;
    float: left;
    margin-left: 15px;
}
.icon_popup .chatting {
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid #e0e0e0;
    color: #432928;
    cursor: pointer;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: block;
}


@keyframes blink {
    0% {
        opacity: 1;
    }
   50% {
        opacity: 0;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
       opacity: 0;
    }
}

@-ms-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
       opacity: 0;
    }
}

@keyframes bg-change {
    0% {
        background:#fff;
    }
   50% {
       background-color: #ffec50;
    }
}

@-webkit-keyframes bg-change {
    0% {
        background:#fff;
    }
   50% {
       background-color: #ffec50;
    }
}

@-ms-keyframes bg-change {
    0% {
        background:#fff;
    }
   50% {
       background-color: #ffec50;
    }
}

.bg-change {
	animation: bg-change 1.2s step-end infinite;
    -webkit-animation: bg-change 1.2s step-end infinite;
	-ms-animation: bg-change 1.2s step-end infinite;
}
.blink {
    animation: blink 1.2s step-end infinite;
    -webkit-animation: blink 1.2s step-end infinite;
	-ms-animation: blink 1.2s step-end infinite;
}
/* .icon_popup .chatting:hover {background:#efefef; color:#111;} */
.kakaoTalk_icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    transition: 0.4s;
    -webkit-transition: 0.4s;

}
.kakaoTalk_icon img {
    width: 60px;
    border-radius: 30px;
    box-shadow: 0 1px 20px #ccc;
	cursor: pointer;
}

/* SpeechBubble */
.SpeechBubbleZone-Wrap {
	position:relative;
}

.SpeechBubbleZone {
	position:fixed;
	bottom: 10px;
	right: 10px;
	z-index: 998;
}


.SpeechBubbleZone.bottom {
	position:absolute;

}

.SpeechBubbleZone.bottom .OpenKatalk_Call_box {
	position:absolute;
	bottom: 0;
	right: 0;
}

.SpeechBubbleZone-Wrap.MOBILE {
	display:none;
}

.SpeechBubble_inner {
	position:relative;
	width: 60px;
	height: 93px;
	padding-top: 3px;
}

.SpeechBubbleZone .Toggle_btn {
	display:none;
	cursor:pointer;
	background:#fff;
	width: 25px;
	height: 25px;
	/* background:url('/img/bubble_close_img.png') 50% 50% no-repeat;
	background-size:100% 100%; */
	text-align:center;
	line-height:25px;
	box-shadow: 0 1px 20px #ccc;
	border-radius:13px;
	margin: auto;
	
}

.SpeechBubbleZone .Toggle_btn::after {
	display:inline-block;
	content: '×';
	font-size:18px;
	color:#000;
	width: 25px;
	text-align:center;
	height: 25px;
	vertical-align:top;
	margin-top: -2px;
	font-weight:bold;
	transition:all 0.3s;
}

/* .SpeechBubbleZone .Toggle_btn.close {
	background:url('/img/bubble_checked_img.png') 50% 50% no-repeat;
	background-size:100% 100%;
} */


.SpeechBubbleZone .Toggle_btn.close::after {
	transform:rotate(45deg);
}

.SpeechBubbleZone .Speech_icon {
	position:absolute;
	right: 0;
	bottom: 0;

	/* position:relative; */

}

.SpeechBubbleZone .Telephone_icon {
	position:fixed;
	position: absolute;
    right: 50px;
    bottom: 0;
	width: 45px;
}

.SpeechBubbleZone .Telephone_icon a {
	display:block;
	width: 45px;
	height: 45px;
	background-color:#252525;
	color:#fff;
	text-align:center;
	font-size:22px;
	line-height:45px;
	transform:rotate(90deg);
	border-radius:50%;
}

.SpeechBubbleZone .Telephone_icon i {
	/* transform:rotate(45deg); */
}

/* .SpeechBubbleZone .Telephone_icon img {
	width: 100%;
	box-shadow: 0 1px 20px #ccc;
    border-radius: 30px;
    cursor: pointer;
    display: block;
} */

.SpeechBubbleZone .Speech_icon .icon_btn {

	 box-shadow: 0 1px 20px #ccc;
	 border-radius:30px;
    cursor: pointer;
	display:block;
}

.SpeechBubbleZone .Speech_icon .Alarm {
	display:none;
	position:absolute;
	right: 0px;
	top: 0px;
	background-color:#ef2123;
	width: 20px;
	height: 20px;
	color:#fff;
	text-align:center;
	line-height:20px;
	border-radius:50%;
	font-size:12px;
	font-weight:bold;
	font-family: NanumExtraBold;
	padding-right: 2px;

}

.bubble_zone {
	display:none;
	position:absolute;
	bottom: 0px;
	right: 80px;
}

.MOBILE .bubble_zone {
	right: 100px;
}

.SpeechBubbleZone .SpeechBubble,
.SpeechBubbleZone .telbubble {

    box-shadow: 0 1px 20px #ccc;
	background: #fff;
    letter-spacing: -1px;
	/* font-size:14px; */
	color:#454545;
	 white-space:nowrap;
}

.SpeechBubbleZone .SpeechBubble img,
.SpeechBubbleZone .telbubble img {
	display:inline-block;
	width: 12px;
	vertical-align:middle;
	margin: -3px 5px 0 0;
}

.SpeechBubbleZone .SpeechBubble {
	/* padding: 10px; */
	border-radius: 10px;
	 cursor: pointer;
}

.SpeechBubbleZone .SpeechBubble span.program_name {
	font-size:11px;
	background:#333;
	border-radius:3px;
	padding: 5px;
	letter-spacing:0px;
	display:inline-block;
	vertical-align:middle;
	margin: 2px 0 3px 0;
	color:#fff;
}

.SpeechBubbleZone .SpeechBubble .top_section_wrap {
	margin: auto;
	border-bottom:1px solid #ccc;
}

.SpeechBubbleZone .SpeechBubble .top_section {
	padding: 15px 10px;
}

.SpeechBubbleZone .SpeechBubble .top_section li {
	display:inline-block;
}

.SpeechBubbleZone .SpeechBubble .IMG_BOX {
	vertical-align:top;
}


.SpeechBubbleZone .SpeechBubble .bg-change {
	padding: 10px 0;
	text-align:center;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.SpeechBubbleZone .telbubble {
	border-radius: 5px;
	margin-bottom: 5px;
	/* text-align:center; */
	height: 36px;
	line-height:36px;
	position:relative;
	padding: 0 10px;
}

.SpeechBubbleZone .OpenKatalk_Call_box {
	display:none;
	position:fixed;
	bottom: 20px;
	right: 20px;
	width: 450px;
	height: 650px;
	border-radius:10px;
	background:#fff;
	box-shadow: 0 1px 20px #ccc;
	height: 240px!important
}

.OpenKatalk_Call_box .OPK_inner {
	position: relative;
	margin: 10px;
	overflow: hidden;
	height: 220px;
}

.OpenKatalk_Call_box #OpenKatalk_Call {
	width: 100%;
	height: 620px;
	margin-top: 0;
	width: 990px!important;
	height: 1063px!important;
	border: none;
	transform: scale(0.6);
	position: relative;
	left: 50%;
	margin-left: -495px;
	top: -241px;
	display: block;
}

.OpenKatalk_Call_box .OPK_Close {
	position:absolute;
	    top: 6px;
    right: 6px;
	color:#666;
	background:#fff;
	width: 30px;
	height: 30px;
	border-radius:50%;
	text-align:center;
	line-height:30px;
	font-size:25px;
	cursor:pointer;
	box-shadow: 0 1px 20px #ccc;
	z-index: 9999
}





/* .mobile_nav .m_menu .submenu li a:focus {color:#d9272b;} */
/* backtop =========================================================================================*/
.backtopZone {
	position:relative;
}

.backtop {
    position: fixed;
    bottom: 10px;
    left: -50px;
    width: 50px;
    cursor: pointer;
    border: 1px solid #777;
    z-index: 999;
    opacity: 0;
    transition: 0.08s;
    -webkit-transition: 0.08s;
    -moz-transition: 0.08s;
    -o-transition: 0.08s;
}

.backtop.bottom {
	position:absolute;
	/* left: 60px; */
}

.backtop.show {
    opacity: 1;
    left: 60px;
}

.backtop.sbHover {
	left: 150px;
}



.backtop .kakao {
    background: #fbee16;
    width: 100%;
    height: 50px;
    display: none;
}
.backtop .kakao img {
    width: 100%;
}
.backtop .top_btn {
    width: 100%;
    height: 50px;
    background: #252525;
    text-align: center;
    line-height: 50px;
    color: #fff;
	font-size:14px;
	letter-spacing:-1px;
}
/* 푸터=========================================================================== */
.footer {
    width: 100%;
    background: #252525;
    letter-spacing: -1px;
    z-index: 5;
    position: relative;
}
.footer .footer_inner {
    width: 1000px;
    margin: auto;
    padding: 35px 0;
}
.footer:after {
    content: "";
    clear: both;
    display: block;
}
.footer .logo_section {
    float: left;
    margin-top: 15px;
}
.footer .company_info {
    float: right;
    text-align: right;
    color: #fafafa;
}
.footer .company_info p {
    line-height: 24px;
    font-size: 14px;
}
.footer .company_info p span {
    display: block;
    margin-top: 10px;
	letter-spacing:0;
}
/* .kmong_.footer {padding: 40px 0;} */
.kmong_.footer .logo_section {
    margin-top: 0;
}
.footer .kmong_phra {
    font-size: 20px !important;
    padding-top: 10px;
}
/* side bar */
.side-bar {
    position: fixed;
    top: 115px;
    left: 0;
    background: #252525;
    text-align: center;
    z-index: 999;
    height: 100%;
}
.side-bar > ul li {
    width: 60px;
    height: 120px;
    border-bottom: 1px solid #444;
    display: table;
    font-size: 12px;
    opacity: 0.7;
    letter-spacing: -1px;
    -webkit-transition: width 0.1s linear;
    -moz-transition: width 0.1s linear;
    -o-transition: width 0.1s linear;
    -ms-transition: width 0.1s linear;
}
.side-bar > ul li a {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
/* .side-bar:hover {} */
.side-bar:hover > ul li {
    font-size: 15px;
    width: 150px;
    opacity: 1;
}
.side-bar:hover > ul li .br {
    display: none;
}
.side-bar > ul li a:hover {
    color: #d9272b;
}
.side-bar > ul li img {
    margin-bottom: 10px;
}
.side-bar > ul li:first-child {
    height: auto;
    padding: 10px 0;
}
.side-bar > ul li:first-child img {
    margin-bottom: 0;
    !width: 50%;
    height: 30px;
}
@media (max-width:1429px) {
    .side-bar {
        display: none;
    }
    .icon_popup,
    .kakaoTalk_icon {
        display: none;
    }

	 .backtop.show {
        /* right: 10px; */
        left: 10px;
    }

	.SpeechBubbleZone .OpenKatalk_Call_box {
		/* width: 420px; */
		height: 420px;
	}

	.OpenKatalk_Call_box #OpenKatalk_Call {
		width: 100%;
		height: 380px;
	}

	.footer .footer_inner {
		padding: 25px 0;
	}

	.footer .company_info p {
		font-size:12px;
		line-height:19px;
	}


	.footer .logo_section,
   .footer .company_info p span {
		margin-top: 5px;
   }

}
/* 미디어쿼리 */
@media (max-width:1023px) {

	.SpeechBubbleZone {
		/* display:none; */
	}

    /* 헤더 */
  /*   .footer, */
	.header .header_inner,
	.header .sub_nav_inner,
	.header .nav .menu li > .sub .sub_inner,
	.footer .footer_inner {
		width: 930px;
	}

	.header .nav .menu li > .sub .submenu.mm {
		left: 422px;
	}

	.header .nav .menu li > .sub .submenu.marketing {
		left: 537px;
	}

	.header .nav .menu li > .sub .submenu.ect {
		left: 730px;
	}

	.header .nav .menu > li > a {
		font-size: 14px;
		letter-spacing:-.5px;
	}

	.header .nav .menu li > .sub .submenu li a {
		font-size:13px;
	}

    .br1024 {
        display: block;
    }
    
}
@media (max-width:991px) {

	.container {
		-webkit-transition: all 250ms ease-in-out;
		-moz-transition: all 250ms ease-in-out;
		transition: all 250ms ease-in-out;
	}

	.container.MB-append {
		margin-bottom: 110px;
	}

	.backtop {
		bottom: 5px;
		width: 40px;
	}

	.backtop.show {
		left: 5px;
	}

	.backtop .top_btn {
		height: 38px;
		font-size: 12px;
		line-height: 38px;
		letter-spacing:-.5px;
	}

	.SpeechBubbleZone-Wrap.MOBILE {
		display:block;
	}

	.SpeechBubbleZone-Wrap.PC {
		display:none;
	}

	.SpeechBubble_inner {
		width: 40px;
		height: 93px;
		padding-top: 0;
	}

	.SpeechBubbleZone {
		bottom: 5px;
		right: 5px;
	}

	.SpeechBubbleZone .Toggle_btn {
		position:absolute;
		top: 0;
		right: 10px;
	}

	.SpeechBubbleZone .Toggle_btn::after {
		margin: -1px 0 0 -2px;
	}

	.SpeechBubbleZone .Speech_icon .icon_btn {
		width: 45px;
		height: 45px;
	}

	

	.SpeechBubbleZone .Speech_icon a {
		position:relative;
		width: 45px;
		height: 45px;
		text-align:center;
		line-height:45px;
		font-size:30px;
		background-color:#fbe300;
		border-radius:50%;
		color:#392324;
	}

	.SpeechBubbleZone .Speech_icon .Alarm {
		font-size:8px;
		width: 15px;
		height: 15px;
		line-height:15px;
	}

	.SpeechBubbleZone .Speech_icon .talk-phra {
		position:relative;
		display:inline-block;
		color:#fbe300;
		font-size:9px;
		width: 45px;
		height: 30px;
		text-align:center;
		vertical-align:middle;
		padding-top: 10px;
		z-index: 999;
		letter-spacing:0px;
		font-weight:bold;
	}

	.SpeechBubbleZone .Speech_icon .talkbubble {
		position:absolute;
		width: 45px;
		height: 45px;
		text-align:center;
		line-height:42px;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		font-size:10px;
		color:#fbe300;
		letter-spacing:0;
		font-weight:bold;

	}

	.SpeechBubbleZone .Speech_icon i {
		/* background-color:#392324;
		color:#392324; */
		/* vertical-align:middle; */
	}

	.bubble_zone {
		right: 55px;
	}

	.SpeechBubbleZone .SpeechBubble,
	.SpeechBubbleZone .telbubble {
		letter-spacing:-.5px;
		font-size:13px;
	}

	.SpeechBubbleZone .telbubble {
		padding: 0 7px;
	}

	.SpeechBubbleZone .SpeechBubble .top_section {
		padding: 7px;
	}

	.SpeechBubbleZone .SpeechBubble .top_section

	.SpeechBubbleZone .SpeechBubble img,
	.SpeechBubbleZone .telbubble img {
		width: 10px;
	}

	.SpeechBubbleZone .telbubble span {
		width: 75px;
		height: 12px;
	}

	.SpeechBubbleZone .Speech_icon .Alarm img {
		width: 15px;
	}

	.header {
		height: 50px;
		padding-top: 5px;
	}
	
	.footer .footer_inner,
	.header .header_inner {
		width: 96%;
	}

	.header .sub_nav_inner,
	.header .nav .menu li > .sub .sub_inner {
		width: 100%;
	}

	.m_nav_icon {
		display:block;
	}

	.header .logo_section {
		margin: 5px 0 0 10px;
	}

	.header .logo_section img {
		height: 25px;
	}
	
	/* 네비 */

	.header .nav {
		position:relative;
		z-index: 200;
	}

	.header .nav .menu {
		position: fixed;
		width: 220px;
		background: #252525;
		top: 0;
		bottom: 0;
		left: -250px;
		z-index: 999;
		border-right: 1px solid #444;
		margin-top: 0;

	}

	.header .nav .menu > li {
		position:relative;
		height: auto;
		padding: 0;
		display:block;
		margin: 0;
		text-align:left;
	}

	.header .nav .menu > li.logoSection,
	.header .nav .menu > li i {
		display:block;
	}

	.header .nav .menu > li > a {
		padding: 8px 15px;
	}


	.header .nav .menu > li > a:hover::after {
		content:none;
	}

	.header .nav .menu > li > a:hover,
	.header .nav .menu > li > a:active,
	.header .nav .menu > li > a:focus,
	.header .nav .menu > li.active a {
		color:#DC282C;
		font-weight:900;
	}

	.header .sub_nav {
		position:static;
	}
	.header .member_section {
		width: auto,;
		float:right;
	}

	.header .nav .menu li > .sub,
	.header .nav .menu li > .sub .submenu {
		position:static;
		/* display:block; */
	}

	.header .nav .menu li > .sub {
		border:none;
	}

	.header .nav .menu li > .sub .submenu {
		display:block;
		padding: 0;
		border-top:1px solid #797979;
		border-bottom:1px solid #797979;
	}

	.header .nav .menu li > .sub .submenu li {
		
	}

	.header .member_section .welcome {
		display:none;
	}

	.header .nav .menu li > .sub .submenu li a {
		display:block;
		padding: 8px 15px;
		color:#dfdfdf;
	}
    .footer .logo_section {
        display: none;
    }
    .footer .company_info {
        float: none;
        width: 95%;
        margin: auto;
        display: block;
        text-align: center;
    }
}
@media (max-width:575px) {

	
   
	.header .member_section > div {
		font-size:11px;
		letter-spacing:-.5px;
	}

	.footer .footer_inner {
		padding: 20px 0;
	}

	.footer .company_info p {
		font-size:11px;
		letter-spacing: 0px;
		line-height:18px;
	}

	.SpeechBubbleZone .SpeechBubble {
		/* max-width:250px;	 */
		/* padding: 5px; */
	}
	.SpeechBubbleZone .SpeechBubble .IMG_BOX {
		display: none!important;
	}
}

@media (max-width:359px) {
	.SpeechBubbleZone .SpeechBubble {
		max-width:200px;
	}
}


#loading {
    max-width: 440px;
	width:100%;
    top: 50%;
    left: 50%;
    position: fixed;
    display: block;
    opacity: 1;
    background-color: #fff;
    z-index: 99;
    text-align: center;
    transform:translate(-50%,-50%);
    border-radius: 20px;
    overflow: hidden;
	padding:35px 0;
}
#loading-image {
    z-index: 100;
	display:block;
	margin:0 auto;
}
.loading_txt{
	padding-top:15px;
}
.loading_txt ul{
	padding:0;
	margin:0;
}
.loading_txt li{
	list-style:none;
	text-align:center;
	letter-spacing:-0.075em;
}
.loading_txt .ltxt01{
	font-size:18px;
	font-weight:700;
	color:#000;
}
.loading_txt .ltxt02{
	font-size:16px;
	color:#767676;
	padding:5px 0 25px;
}
.loading_txt .ltxt_bt a{
	display:inline-block;
	border-radius:5px;
	color:#fff;
	background:#f19722;
	font-size:14px;
	width:115px;
	padding:10px 0;
	text-decoration:none;
}
.loading_txt .ltxt_bt img{
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
}
#loading-image {
    -webkit-animation: spin 1000ms infinite linear;
    -moz-animation: spin 1000ms infinite linear;
    -ms-animation: spin 1000ms infinite linear;
    animation: spin 1000ms infinite linear;
}



@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-ms-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

/*pay_box @mi_suuun #20220121*/
/* .pay_wrap{
	width:100%;
	height:100%;
} */
.pay_box{
	max-width:870px;
	margin:0 auto;
	padding:30px 15px;
	width:100%;
/* 	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%); */
}
.pay_box *{
	letter-spacing:-0.075em;
	color:#373737;
}
/* .pay_can{
	display:none;
} */
.pay_box ul{
	padding:0;
	margin:0;
}
.pay_box ul li{
	list-style:none;
}
.pay_box .payb_top{
	text-align:center;
}
.pay_box .payb_top ul li:nth-child(2){
	font-size:30px;
	font-weight:700;
	padding:15px 0;
}
.pay_box .payb_top ul li:last-child{
	color:#767676;
	font-size:18px;
}
.pay_box .payb_middle{
	display:table;
	width:100%;
	border:4px solid #e8e8e8;
	margin-top:45px;
}
.pay_box .payb_middle > div{
	display:table-cell;
	padding:20px;
	width:50%;
}
.pay_box .payb_middle > div h3{
	font-size:16px;
	color:#767676;
	margin:0;
	padding-bottom:25px;
}
.pay_box .payb_middle > div:first-child{
	border-right:2px solid #e8e8e8;
}
.pay_box .payb_middle > div:last-child{
	border-left:2px solid #e8e8e8;
}
.pay_box .payb_middle > div:first-child div{
	font-size:18px;
	font-weight:700;
}
.pay_box .payb_middle > div:last-child div{
	display:table;
	width:100%;
}
.pay_box .payb_middle > div:last-child div span{
	display:table-cell;
	vertical-align:bottom;
}
.pay_box .payb_middle > div:last-child div span.payb_day{
	font-size:13px;
	color:#767676;
}
.pay_box .payb_middle > div:last-child div span.payb_won{
	text-align:right;
	font-weight:700;
}
.pay_com .payb_middle > div:last-child div span.payb_won{
	font-size:24px;
	color:#f19722;
}
.pay_can .payb_middle > div:last-child div span.payb_won{
	font-size:18px;
}
.pay_box .paybb_bt{
	margin-top:50px;
	text-align:center;
}
.pay_box .paybb_bt a{
	display:inline-block;
	width:125px;
	border-radius:5px;
	background:#f19722;
	color:#fff;
	text-align:center;
	padding:15px 0;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
}
.pay_com .payb_bot{
	margin-top:25px;
}
.pay_com .payb_bot h2{
	margin:0;
	font-size:20px;
	padding-bottom:10px;
}
.pay_com .paybb_t{
	border-top:2px solid #dcdcdc;
	background:#f5f5f5 url(../images/com_bg.png) repeat-x left bottom;
	padding:30px 20px 60px;
}
.pay_com .paybb_t .paybb_tt{
	border-bottom:1px solid #dedede;
	margin-bottom:20px;
	padding-bottom:20px;
}
.pay_com .paybb_t .paybb_tb h3{
	font-size:16px;
	margin:0;
	padding-bottom:12px;
}
.pay_com .paybb_t ul li{
/* 	padding-bottom:15px; */
	display:table;
	width:100%;
}
.pay_com .paybb_t ul li:last-child{
	padding-bottom:0;
}
.pay_com .paybb_t ul li > span{
	display:table-cell;
	vertical-align:middle;
}
.pay_com .paybb_t ul li > span:first-child{
	font-size:14px;
	color:#767676;
}
.pay_com .paybb_t ul li > span:last-child{
	font-size:16px;
	font-weight:700;
	text-align:right;
}
.pay_com .paybb_t ul li > span.sp_s{
	font-size:13px;
	font-weight:400;
	color:#767676;
}
.pay_can .payb_bot ul{
	margin-top:15px;
	border:1px solid #eee;
	padding:20px;
	background:#fafafa;
}
.pay_can .payb_bot ul li{
	font-size:13px;
	color:#767676;
	overflow:hidden;
}
.pay_can .payb_bot ul li div{
	display:table-cell;
	vertical-align:top;
}
.pay_can .payb_bot ul li .blet{
	width:2px;
}
.pay_can .payb_bot ul li .blet span{
	display:inline-block;
	width:2px;
	height:2px;
	background:#767676;
	vertical-align:4px;
}
.pay_can .payb_bot ul li div:last-child{
	width:calc(100% - 2px);
	padding-left:2px;
}
.pay_can .payb_bot ul li:first-child{
	margin-bottom:10px;
}
.pay_box .mob_s{
	display:none;
}
@media(max-width:767px){
	.pay_box .payb_top ul li:nth-child(2){
		font-size:20px;
	}
	.pay_box .payb_top ul li:last-child{
		font-size:14px;
	}
	.pay_box .mob_s{
		display:block;
	}
	.pay_box .payb_middle,.pay_box .payb_middle > div{
		display:block;
		width:100%;
	}
	.pay_box .payb_middle > div{
		border:0 !important;
	}
	.pay_box .payb_middle > div:first-child{
		border-bottom:4px solid #e8e8e8 !important;
	}
}